package cn.iocoder.yudao.module.delivery.mapper;

import cn.iocoder.yudao.module.delivery.entity.SalesReportReq;
import cn.iocoder.yudao.module.delivery.entity.SalesReportResp;
import org.apache.ibatis.annotations.Mapper;

/**
 * (SalesReport)销售报表
 *
 * @author lanbm
 * @since 2024-04-01
 */
@Mapper
public interface SalesReportMapper {

    SalesReportResp SalesReportCount(SalesReportReq Req);

    int FirstCustomerCount(SalesReportReq Req);

    /*
   统计一段时间内客户成交数目，出重客户
   lanbm 2024-05-09 add
   */
    int CustomerTargetCount(SalesReportReq Req);

}
